Subject: [vpim] VPIM has finished

From: "Glenn Parsons" <[email-masked]>
Date: Sun, 6 Nov 2005 20:34:53 -0500

Folks,

FYI, in case you did not notice, after many years the final VPIM RFCs have made it through the RFC Editor's Queue.

RFC4237 <ftp://ftp.rfc-editor.org/in-notes/rfc4237.txt>        Voice Messaging Directory Service  
RFC4238 <ftp://ftp.rfc-editor.org/in-notes/rfc4238.txt>        Voice Message Routing Service  
RFC4239 <ftp://ftp.rfc-editor.org/in-notes/rfc4239.txt>        Internet Voice Messaging (IVM)   

In my mind, even though the WG was closed some time ago, the work of the VPIM WG is now complete.

And to celebrate, Nortel is hosting IETF 64 in Vancouver :-)

The mailing list remains open to discuss any issues with the published RFCs.

Cheers,
Glenn.
_______________________________________________
VPIM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vpim